Subject: bug#48757: [SOLVED] (was: bug#48757: 13.0.9; macintosh, creating directory no supported)

From: Uwe Brauer <[email-masked]>
Date: Mon, 31 May 2021 12:46:09 +0200

>>> "UB" == Uwe Brauer <[email-masked]> writes:

> Hi
> I use usually Ubuntu 16.04, but for the coming days I have to use a
> MacBook Air, with 10.15 and fink installed (but a texlive 2020 version)

> I copiled emacs master, but something in my configuration might be
> broken, since I obtain the following error when I open a LaTeX file

I found it, my custom-init.el file was full of calls to 
/home/oub

Most likely be generated my an older version of the TeX-output-dir
branch/version.

Now everything is fine, please ignore this message.

Sorry

Uwe Brauer